<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>morphorobotx: Parms::section_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">morphorobotx
   </div>
   <div id="projectbrief">morphorobotxsharedlibrary</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1.2 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Macros</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classParms.html">Parms</a></li><li class="navelem"><a class="el" href="structParms_1_1section__t.html">section_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-types">Public Types</a> &#124;
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structParms_1_1section__t-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">Parms::section_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for Parms::section_t:</div>
<div class="dyncontent">
<div class="center"><img src="structParms_1_1section__t__coll__graph.png" border="0" usemap="#Parms_1_1section__t_coll__map" alt="Collaboration graph"/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="pub-types"></a>
Public Types</h2></td></tr>
<tr class="memitem:aaa61e85200ca844139b3c91a60af3687"><td class="memItemLeft" align="right" valign="top">typedef QHash&lt; QString, <br class="typebreak"/>
<a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a> &gt;::<a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a></td></tr>
<tr class="memitem:a8ea48a876271bed202948862668fa72c"><td class="memItemLeft" align="right" valign="top">typedef QHash&lt; QString, <br class="typebreak"/>
<a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a> &gt;::<a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr class="memitem:aa0da9b2c971b949d9c8d635e8d061adf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a> &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#aa0da9b2c971b949d9c8d635e8d061adf">operator[]</a> (const QString &amp;key)</td></tr>
<tr class="memitem:af822b34b36b63a5c89332f5143732839"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#af822b34b36b63a5c89332f5143732839">value</a> (const QString &amp;key) const </td></tr>
<tr class="memitem:ac1b7ad551296323f8d6f29d51b96c679"><td class="memItemLeft" align="right" valign="top">QStringList&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#ac1b7ad551296323f8d6f29d51b96c679">keys</a> () const </td></tr>
<tr class="memitem:a56578d4a5459c7726fc7b96bcecf1fab"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a56578d4a5459c7726fc7b96bcecf1fab">begin</a> ()</td></tr>
<tr class="memitem:ad3b76cc533abadefae38ac69d010bb5a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#ad3b76cc533abadefae38ac69d010bb5a">end</a> ()</td></tr>
<tr class="memitem:a63d8660fd88b0b0b4e5597df806f15e4"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a63d8660fd88b0b0b4e5597df806f15e4">begin</a> () const </td></tr>
<tr class="memitem:a24e4ff7741d8512e68a2ecc9d86b637d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a24e4ff7741d8512e68a2ecc9d86b637d">end</a> () const </td></tr>
<tr class="memitem:a876ded56ac90ba94c41db4f0dc184186"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a876ded56ac90ba94c41db4f0dc184186">find</a> (const QString &amp;key)</td></tr>
<tr class="memitem:a1d9aa82ba2c30d8c4ff9d693198b8c23"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a1d9aa82ba2c30d8c4ff9d693198b8c23">find</a> (const QString &amp;key) const </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a5223eda8f7aa92ec8d9f1051a8de81dd"><td class="memItemLeft" align="right" valign="top">QHash&lt; QString, <a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#a5223eda8f7aa92ec8d9f1051a8de81dd">values</a></td></tr>
<tr class="memitem:ad80d5aa3d07406fd9c57b38a71abc390"><td class="memItemLeft" align="right" valign="top">QStringList&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structParms_1_1section__t.html#ad80d5aa3d07406fd9c57b38a71abc390">comment</a></td></tr>
</table>
<h2>Member Typedef Documentation</h2>
<a class="anchor" id="aaa61e85200ca844139b3c91a60af3687"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef QHash&lt;QString,<a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a>&gt;::<a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a> <a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">Parms::section_t::const_iterator</a></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="a8ea48a876271bed202948862668fa72c"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef QHash&lt;QString,<a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a>&gt;::<a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a> <a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">Parms::section_t::iterator</a></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2>Member Function Documentation</h2>
<a class="anchor" id="a56578d4a5459c7726fc7b96bcecf1fab"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a> Parms::section_t::begin </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dyncontent">
<div class="center"><img src="structParms_1_1section__t_a56578d4a5459c7726fc7b96bcecf1fab_icgraph.png" border="0" usemap="#structParms_1_1section__t_a56578d4a5459c7726fc7b96bcecf1fab_icgraph" alt=""/></div>
<map name="structParms_1_1section__t_a56578d4a5459c7726fc7b96bcecf1fab_icgraph" id="structParms_1_1section__t_a56578d4a5459c7726fc7b96bcecf1fab_icgraph">
<area shape="rect" id="node3" href="classParms.html#a45c7f59b73585e8e4d91a70dddcbb369" title="Parms::all" alt="" coords="215,5,295,35"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="a63d8660fd88b0b0b4e5597df806f15e4"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a> Parms::section_t::begin </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="ad3b76cc533abadefae38ac69d010bb5a"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a> Parms::section_t::end </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dyncontent">
<div class="center"><img src="structParms_1_1section__t_ad3b76cc533abadefae38ac69d010bb5a_icgraph.png" border="0" usemap="#structParms_1_1section__t_ad3b76cc533abadefae38ac69d010bb5a_icgraph" alt=""/></div>
<map name="structParms_1_1section__t_ad3b76cc533abadefae38ac69d010bb5a_icgraph" id="structParms_1_1section__t_ad3b76cc533abadefae38ac69d010bb5a_icgraph">
<area shape="rect" id="node3" href="classParms.html#a45c7f59b73585e8e4d91a70dddcbb369" title="Parms::all" alt="" coords="207,5,287,35"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="a24e4ff7741d8512e68a2ecc9d86b637d"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a> Parms::section_t::end </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="a876ded56ac90ba94c41db4f0dc184186"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#a8ea48a876271bed202948862668fa72c">iterator</a> Parms::section_t::find </td>
          <td>(</td>
          <td class="paramtype">const QString &amp;&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="a1d9aa82ba2c30d8c4ff9d693198b8c23"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structParms_1_1section__t.html#aaa61e85200ca844139b3c91a60af3687">const_iterator</a> Parms::section_t::find </td>
          <td>(</td>
          <td class="paramtype">const QString &amp;&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="ac1b7ad551296323f8d6f29d51b96c679"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">QStringList Parms::section_t::keys </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dyncontent">
<div class="center"><img src="structParms_1_1section__t_ac1b7ad551296323f8d6f29d51b96c679_icgraph.png" border="0" usemap="#structParms_1_1section__t_ac1b7ad551296323f8d6f29d51b96c679_icgraph" alt=""/></div>
<map name="structParms_1_1section__t_ac1b7ad551296323f8d6f29d51b96c679_icgraph" id="structParms_1_1section__t_ac1b7ad551296323f8d6f29d51b96c679_icgraph">
<area shape="rect" id="node3" href="classParms.html#a256c20317703bd47a21489d72d358ec3" title="Parms::write" alt="" coords="211,5,307,35"/><area shape="rect" id="node5" href="classExperiment.html#a2666b3fed68eef734107a0251ce405ce" title="Experiment::Initialize" alt="" coords="355,5,499,35"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="aa0da9b2c971b949d9c8d635e8d061adf"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a>&amp; Parms::section_t::operator[] </td>
          <td>(</td>
          <td class="paramtype">const QString &amp;&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="af822b34b36b63a5c89332f5143732839"></a>
<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a> Parms::section_t::value </td>
          <td>(</td>
          <td class="paramtype">const QString &amp;&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dyncontent">
<div class="center"><img src="structParms_1_1section__t_af822b34b36b63a5c89332f5143732839_icgraph.png" border="0" usemap="#structParms_1_1section__t_af822b34b36b63a5c89332f5143732839_icgraph" alt=""/></div>
<map name="structParms_1_1section__t_af822b34b36b63a5c89332f5143732839_icgraph" id="structParms_1_1section__t_af822b34b36b63a5c89332f5143732839_icgraph">
<area shape="rect" id="node3" href="classParms.html#a256c20317703bd47a21489d72d358ec3" title="Parms::write" alt="" coords="213,5,309,35"/><area shape="rect" id="node5" href="classExperiment.html#a2666b3fed68eef734107a0251ce405ce" title="Experiment::Initialize" alt="" coords="357,5,501,35"/></map>
</div>
</p>

</div>
</div>
<h2>Member Data Documentation</h2>
<a class="anchor" id="ad80d5aa3d07406fd9c57b38a71abc390"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QStringList Parms::section_t::comment</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a class="anchor" id="a5223eda8f7aa92ec8d9f1051a8de81dd"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QHash&lt;QString,<a class="el" href="classParms.html#acc426969e9bf5e89a56dd9cbe77e2dfa">values_t</a>&gt; Parms::section_t::values</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="parms_8hpp_source.html">parms.hpp</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Feb 26 2013 17:54:10 for morphorobotx by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1.2
</small></address>
</body>
</html>
